#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-pubkey-types
version: 0.4.3
id: crypto-pubkey-types-0.4.3-53UH0WnXQO7KKGQDqws1Dp
key: crypto-pubkey-types-0.4.3-53UH0WnXQO7KKGQDqws1Dp
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
synopsis: Generic cryptography Public keys algorithm types
description:
    Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Types.PubKey.DH Crypto.Types.PubKey.DSA
    Crypto.Types.PubKey.ECC Crypto.Types.PubKey.ECDSA
    Crypto.Types.PubKey.RSA
abi: 92156c88f9ed093d165435ccaabd3561
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-pubkey-types-0.4.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-pubkey-types-0.4.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/crypto-pubkey-types-0.4.3
hs-libraries: HScrypto-pubkey-types-0.4.3-53UH0WnXQO7KKGQDqws1Dp
depends:
    asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau
    asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF base-4.10.0.0
abi-depends: asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau=acca9e7e3dbd178810fd181b0961a6f0
             asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF=c861abe6ddac70e8ad547e220c565681
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
haddock-interfaces: /usr/share/doc/haskell-crypto-pubkey-types/html/crypto-pubkey-types.haddock
haddock-html: /usr/share/doc/haskell-crypto-pubkey-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

